Loading...
Searching...
No Matches
hBondRecord Struct Reference

## Public Attributes

Index | atom
| The atom index we're examining.
float | atomZ
| The z-coordinate of the atom.
Index | residue
| The residue containing the atom.
Index | residuePair
| The residue we're paired through an hbond.
float | distSquared
| The length (squared) of the hydrogen bond.

The documentation for this struct was generated from the following file:

- secondarystructure.h